<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_8</title>
</head>
<body>
    <h1>Capitulo 8</h1>
    <a>Ejercicio 3</a>

    <script>   

        const busqueda = (arr,n) => {

            for (var i = 0; i < n; i++) {
                if (arr[i] === i) {
                    return i;
                }
            }
            return -1;
        }
 
        let arr = [10, -1, 0, 3, 10, 11, 30, 50, 100],
              n = arr.length;
        console.log(`Indice Magico: ${busqueda(arr, n)}`)

        
</script>
    
</body>
</html>